color: null
description: null
fieldLayouts:
  2a6f38d4-1ca8-4bb0-aa27-5223719b6b00:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-01T20:07:25+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 65174dca-ea76-42b7-9420-fb778d324fff
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T20:08:46+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d62a9951-5dc6-4ad2-9701-6e3d8909e8e9 # Subtitle
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4ed38fce-ea23-418b-977a-c41d94b3f168
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T20:08:46+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 77ef78e1-9d09-495d-b223-c9e4f0fb6c7e # Body
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 68491259-4192-4e6c-a09e-2ab8305b5ade
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T20:08:46+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7348bf73-ea1c-42c4-b6c3-2489ecaaa66a # Images
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71bfa14c-a422-48d2-9384-e56873aaa9b6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0a76bd25-0ce7-4ff9-8bbc-ac36c0991beb
        userCondition: null
handle: services
hasTitleField: true
icon: null
name: Services
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
